Mozilla dropped build support for gtk2 after v52

The gtk2 directory in builds after 52 are just to support the Flash plugin - 
which is gtk2 only ...

James Pearson

Sent from my iPhone

> On 16 Apr 2018, at 17:25, Andrew C Aitchison <and...@aitchison.me.uk> wrote:
> 
> the latest linux 64 bit, 59.0.2, both have gtk2 directories
> - I thought that gtk2 had been dropped. Good.
> 
> However when I run these, I get:
>  XPCOMGlueLoad error for file firefox-59.0.2/firefox/libxul.so:
>  libcairo-gobject.so.2: cannot open shared object file: No such file or 
> directory
>  Couldn't load XPCOM.
> 
> libcairo-gobject doesn't exist on this old linux.
> I don't know how soon I will be able to build libcairo-gobject and see
> where I can go from there.
_______________________________________________
Enterprise mailing list
Enterprise@mozilla.org
https://mail.mozilla.org/listinfo/enterprise

To unsubscribe from this list, please visit 
https://mail.mozilla.org/listinfo/enterprise or send an email to 
enterprise-requ...@mozilla.org with a subject of "unsubscribe"

Reply via email to